﻿.page-title{text-align:center;font-size:36px;font-weight:600;color:var(--fontcolor);line-height:1.4}
@media (max-width:1280px){.page-title{font-size:var(--fontsize30)}}
@media (max-width:1024px){.page-title{font-size:var(--fontsize26)}}
@media (max-width:768px){.page-title{font-size:var(--fontsize24)}}
.about3 .page-title{text-align:left}
.about3 .about3swipertop{margin-top:20px}
.about3 .about3swipertop .swiper-slide{display:flex;flex-wrap:wrap;justify-content:space-between}
.about3 .about3swipertop .swiper-slide .left{width:53%;padding-right:5%}
.about3 .about3swipertop .swiper-slide .left .title{color:var(--color);font-size:60px;font-weight:600}
.about3 .about3swipertop .swiper-slide .left ul{color:#666666;padding-left:20px}
.about3 .about3swipertop .swiper-slide .right{flex:1}
.about3 .about3swipertop .swiper-slide .right img{width:100%}
.about3 .about3swiperbottom{margin-top:3em;padding-top:20px}
.about3 .about3swiperbottom .swiper-slide{font-size:var(--fontsize30);color:#d4d5d8;border-top:3px solid #e2e1e1;padding-top:20px;text-align:center;cursor:pointer;position:relative}
.about3 .about3swiperbottom .swiper-slide::after{content:"";position:absolute;left:50%;transform:translateX(-50%);top:-8px;width:70px;height:0;background:var(--color);z-index:1;transition:all .2s linear}
.about3 .about3swiperbottom .swiper-slide.swiper-slide-thumb-active{color:var(--color)}
.about3 .about3swiperbottom .swiper-slide.swiper-slide-thumb-active::after{height:14px}
@media (max-width:1280px){.about3 .about3swipertop .swiper-slide .left .title{font-size:40px}}
@media (max-width:768px){.about3 .page-title{text-align:center}
.about3 .about3swipertop .swiper-slide{flex-direction:column}
.about3 .about3swipertop .swiper-slide .left{width:100%;padding:0}
.about3 .about3swipertop .swiper-slide .left .title{font-size:var(--fontsize30)}
.about3 .about3swipertop .swiper-slide .right{width:100%;margin-top:1em}
.about3 .about3swiperbottom .swiper-slide{font-size:var(--fontsize20)}}
.abouts-content{padding:0}
.home-footintro{padding:5% 0;text-align:center;background:url(https://css02.v15cdn.com/m434/imgs/cap.webp) no-repeat bottom;background-size:cover}
.home-footintro .home-title{margin-bottom:10px;font-size: 40px;font-weight: var(--fontbold6);text-align: center;line-height: 1.4;}
.home-footintro .home-title span {color: var(--color);}
.l-wrap{max-width:1640px;padding:0 20px;width:100%;margin:auto}
.home-footintro .home-more{margin-top:3em;border-radius:30px;text-transform:inherit;min-width: 150px;padding: 0 20px;height: 45px;background: var(--color);color: #FFFFFF;display: inline-flex;align-items: center;justify-content: center;transition: all .1s linear;font-size: var(--fontsize16);position: relative;z-index: 1;overflow: hidden;
}
@media (max-width:500px){
.home-footintro{padding:30px 0 40px}
.home-footintro .home-more{margin-top:1em}}